body, html {
	height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	height: 100%;
	-webkit-font-smoothing: subpixel-antialiased;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	font-family: 'colour_sansbold', Arial, Helvetica, sans-serif;
}
#content {
	max-width: 810px;
	height: auto;
	/*margin:20px auto;*/
	min-height: 1137px;
	position: relative;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
}
.glyphicon-info-sign:before {
	color: #007DB6;
}
#how-to-modal h3 {
	font-family: 'colour_sansbold', Arial, Helvetica, sans-serif;
	color: #0ab2ec;
	margin-bottom: 15px;
}
a.break-link {
	word-wrap: break-word;
}
#how-to-modal {
	background-color: #cfeaf7;
	padding: 15px;
	color: #002b65;
}
#how-to-modal li {
	margin-bottom: 10px;
}
div#how-to-modal ul {
	list-style: none;
	padding: 0;
}
#content .nav {
	margin-bottom: 0;
}
#content .tab-pane {
	padding-top: 20px;
	background-color: #daf3fc;
 	border-bottom: solid 5px #afe6f9;
}
#dataForm {
	width: 100%;
	max-width: 700px;
	padding: 0px 20px;
}
#content .nav-tabs > .active > a {
	border: none;
	border-bottom: 1px solid #ddd;
	background-color: #0ab2ec;
}
#content .nav-tabs > li > a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #d92531;
	color: #FFF;
	font-weight: bold;
}
.center-vertically {
	display: inline-block;
	vertical-align: middle;
}
.customRow {
/*height: auto;
	overflow: hidden;*/
	/*margin-bottom: 18px;*/
}
.mainPage .customRow:last-child {
	margin-bottom: 0;
}
.mainPage .customRow#row1 {
	background: url(images/bg-row1.jpg) no-repeat;
	padding: 12px 0;
}
#row1Content {
	padding: 12px 0;
}
.mainPage .customRow#row1 .customCol.col1 {
/*width: 162px; 
	margin-right: 10px;*/
}
.mainPage .customRow#row1 .customCol.col1 #box1 {
	margin-bottom: 10px;
	/*padding: 13px 0;*/	
	/*width: 162px;*/
	height: 126px;
	text-align: center;
	-webkit-border-radius: 0 20px 0 20px;
	border-radius: 0 20px 0 20px;
	background-color: #022a68;
	line-height: 126px;
	vertical-align: middle;
}
.mainPage .customRow#row1 .customCol.col1 #box1:before {    /* create a full-height inline block pseudo=element */
	content: ' ';
	display: inline-block;
	vertical-align: middle;  /* vertical alignment of the inline element */
	height: 100%;
}
.mainPage .customRow#row1 .customCol.col1 #box1 img {
	margin: 0 auto;
}
.mainPage .customRow#row1 .customCol.col1 #box2 {
	/*padding: 10px 20px;*/
	/*width: 122px;*/
	height: 202px;
	-webkit-border-radius: 0 20px 0 20px;
	border-radius: 0 20px 0 20px;
	background-color: #d92531;
	text-align: center;
}
/*.mainPage .customRow#row1 .customCol.col1 #box2:before {   
    content: ' ';
    display: inline-block;
    vertical-align: middle;  
    height: 100%;
}*/
#btn-nominate {
	/*margin-top: 40px;*/
	/*border: solid 1px #fff;
	color: #fff;
	background-color: #0ab2ec;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	padding: 60px 29px;/*cursor: pointer;*/
}
#btn-nominate h3 {
	margin: 0;
	font-family: 'colour_sansbold', Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: 26px;
	font-size: 26px;
}
.mainPage .customRow#row1 .customCol.col2 img {
/*width: 590px;*/
}
.mainPage .customRow#row2 .customCol .title {
	/*width: 390px;*/
	text-align: center;
	padding: 1px 4px;
	/*margin-right: 10px;*/
	-webkit-border-radius: 0 10px 0 10px;
	border-radius: 0 10px 0 10px;
}
.mainPage .customRow#row2 .customCol .title#t3 {
	background-color: #ecb215;
}
.mainPage .customRow#row2 .customCol .title#t4 {
	background-color: #00961d;
}
.mainPage .customRow#row2 .customCol .title h4 {
	color: #fff;
	line-height: 30px;
}
.mainPage .customRow#row2 .col2 {
/*margin-right: 0;*/	
}
.mainPage .customRow#row3 {
	position: relative;
}
.mainPage .customRow#row2, .customRow#row3 {
	margin-bottom: 10px;
}
#singleProject .customRow#row2 .customCol {
	text-align: left;/*padding-left: 35px;
	margin-right: 40px;*/
}
#singleProject .customRow#row2 .customCol.col2 {
	margin-right: 0;
}
.margin-right {
	margin-right: 10px;
}
.no-margin {
	margin: 0;
}
.border {
	border: solid 1px #ccc;
}
#content .tab-content {
	/*position: relative;*/
	overflow: hidden;
}
/* custom styles */

#imgBottom {
	width: 590px;
	height: 17px;
	background: url(images/bg-mainImg.png) no-repeat;
}
#blocked {
	background: url(images/bg-mask.png) repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
}
#likeText {
	background-color: #0b2961;
	color: #fff;
	margin: 0 auto;
	width: 316px;
	margin-top: 200px;
	padding: 1px 20px 20px 20px;
}
#likeText h3 {
	font-family: Arial, Helvetica, sans-serif;
}
#nominate {
	background-color: #daf3fc;
	border-bottom: solid 5px #afe6f9;
}
#vote, #winners {
	background-color: #FFF;
}
#vote {
	height: 415px;
}
.winnerTitle {
	background-color: #00a2e2;
	text-align: center;
	padding: 15px 0;
	color: #FFF;/*height: 60px;*/
}
.winnerTitle h4 {
	margin: 0;
}
#content .winnerTitle h4 {
	font-family: 'Paytone One', Arial, Helvetica, sans-serif;
}
.winnerImage {
	/*height: 194px;*/
	position: relative;
}
.playBtn {
	position: absolute;
	top: 75px;
	left: 100px;
	width: 40px;
}
.winnerInfo {
	background-color: #d8f0f9;
	padding: 5px;
	min-height: 190px;
}
#content .winnerInfo h5 {
	color: #00a2e2;
	margin: 0;
	font-family: 'Paytone One', Arial, Helvetica, sans-serif;
}
#content .winnerInfo p {
	color: #00b183;
	font-family: 'Paytone One', Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#winners .customCol {
	/*width: 260px;
	margin-right: 10px;*/
	max-width: 325px;
	margin-bottom:15px;
}
#winners customCol:last-child {
/*margin-right: 0;*/
}
.projectItem {
	position: relative;
	width: 198px;
	height: 155px;
	cursor: pointer;
	float: left;
	margin: 0 4px 6px 0;
}
.projectItem.last {
	margin-right: 0;
}
#winnersContainer {
	display: none;
}
.loader {
	width: 100%;
	height: 410px;
	display: block;
	position: absolute;
	z-index: 9999;
	background: url(images/Preloader_3.gif) no-repeat center;
	top: 0;
	left: 0;
	text-align: center;
}
#loadingText {
	margin-top: 225px;
}
.projectImage img {
	width: 198px !important;
	height: 155px !important;
}
.projectDetails {
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/bg-voteImage.png) repeat;
	/*width: 170px;
	height: 115px;*/
	width: 100%;
	height: 100%;
	/*padding: 20px 15px;*/
	padding: 3%;
	color: #fff;
	display: none;
	overflow: hidden;
}

.load{   text-align: center;
  margin-top: 15px;
}

.projectDetails-mob {
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/bg-voteImage.png) repeat;
	/*width: 170px;
	height: 115px;*/
	width: 100%;
	height: 100%;
	/*padding: 20px 15px;*/
	padding: 3%;
	color: #fff;
	display: none;
	overflow: hidden;
}

a.openDetails {
	color: #fff;
}
a.openDetails:hover {
	color: #fff;
	text-decoration: none;
}
#imageCaption {
	margin-top: -100px;
	height: 60px;
	padding: 0 0 10px 20px;
	color: #FFF;
	position: relative;
}
#imageCaption p {
	margin: 0;
}
.votes, .votes2 {
	background: url(images/icon-votes.png) no-repeat top left;
	width: 50px;
	text-align: right;
	position: absolute;
	bottom: 5px;
	right: 10px;
}
.votesInfo {
	background: url(images/icon-votes.png) no-repeat top left;
	width: 50px;
	text-align: right;
	position: absolute;
	bottom:10px;
	right: 10px;
	font-size: 16px;
}
.imageLarge {
	/*max-width: 640px;
	max-height: 370px;
	overflow: hidden;*/
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}
.imageLarge img {
	max-width: 640px;
}
#testimonial {
	padding: 0 20px;
	line-height: 20px;
	color: #333333;
	font-weight: normal;
}
.page a {
	font-size: 16px;
	font-weight: bold;
}
#awardsTitle {
	/*width: 625px;
	margin: 0 auto;*/
	text-align: center;
	margin: 20px 0;
}
#awardsTitle h2 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 31.5px;
	color: #0b2961;
	font-weight: bold;
	margin-right: 5px;
	display: inline;
}
#awardsTitle img {
	margin-top: -15px;
}
#awardsSubtitle {
	text-align: center;
}
#awardsSubtitle h4 {
	color: #0b2961;
	margin-top: 0;
	margin-bottom: 20px;
}
#feedLeft {
	width: 415px;
	padding: 0 30px;
	margin-bottom: 20px;
}
.feedTitle {
	color: #00af9f;
	font-size: 16px;
	font-weight: bold;
}
#feedLeft p {
	color: #5a5a5a;
	margin-top: 5px;
	line-height: 15px;
}
#feedRight {
	border: solid 2px #007161;
	width: auto;
	height: auto;
	background-color: #fff;
	margin-bottom: 20px;
	text-align: center;
}
#feedRight img {
/*max-width: 314px;
	max-height: 450px;*/
}
#lockedTab {
	background-color: #0b2961;
	color: #fff;
	margin: 0 auto;
	width: 326px;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 25px 30px 30px 30px;
}
#lockedTab h5 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	line-height: 25px;
}
#lockedTab p {
	font-family: 'Paytone One', Arial, Helvetica, sans-serif;
}
#dates {
	position: absolute;
	top: 230px;
	right: 0px;
	background: url(images/bg-dates.png) no-repeat;
	color: #f6d97b;
	width: 193px;
	padding: 10px 10px 0 0;
	height: 118px;
	font-size: 10px;
	line-height: 12px;
	z-index: 99;
	text-align: right;
	font-weight: bold;
}
#dates .dateTitle {
	color: #FFF;
}
#dates .dateTitle#dateTitle1 {
	margin-left: 50px;
}
#dates .dateTitle#dateTitle2 {
	margin-left: 35px;
	padding-top: 10px;
}
#dates .dateTitle#dateTitle3 {
	margin-left: 10px;
	padding-top: 5px;
}
#slider-wrapper {
	width: 588px;
	height: 407px;
}
.nivoSlider {
	position: relative;
	background: url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	width: 588px;
	height: 375px !important;
}
.nivoSlider a {
	border: 0;
	display: block;
}
/* Votes */
#projectsContainer .sort, #projectsContainer2 .sort {
	float: right;
	cursor: pointer;
	margin-right: 5px;
	padding: 5px;
	background-color: #0cb3ec;
	color: #FFF;
}
#projectsContainer .sort:last-child, #projectsContainer2 .sort:last-child {
	margin: 0px;
}
ul.paging {
	margin: 0;
}
ul.paging li {
	float: left;
	list-style: none;
	margin-right: 5px;
	width: 20px;
	height: 20px;
	background-color: #00a2e2;
	border-radius: 20px;
	text-align: center;
}
ul.paging li .page:last-child {
	/*background-color: #b4b4b4;*/
	margin: 0;
}
ul.paging li .page a {
	/*color: #b4b4b4;*/
	color: #FFF;
	text-decoration: none;
	font-size: 16px;
}
ul.paging li .page a:hover {
	/*color: #00a2e2;
	/*background-color: #00a2e2;*/
	/*background-color: #b4b4b4;*/
	text-decoration: none;
}
ul.paging li .page a.active {
/*background-color: #b4b4b4;*/
}
#paginationPlacer {
/*text-align: center;*/
}
.outer-center {
	float: right;
	right: 50%;
	position: relative;
}
.inner-center {
	float: right;
	right: -50%;
	position: relative;
}
.voteBtn {
	padding: 15px 0 12px 0;
	text-align: center;
	color: #fff;
	background-color: #12a9e4;
	border-bottom: solid 3px #0584b6;
	max-width: 240px;
	margin: 0 auto;
	height: auto;
	cursor: pointer;
	margin-top: 20px;
}
#nominate .face {
	background: url(../nominate-project-mobile/images/face.png) no-repeat bottom right;
	background-size: contain;
	background-position-x: 80%
}
#nominate .btn-info {
	background-color: #06a4e3;
	-webkit-border-radius: 0px;
	width: 48%;
	margin-bottom: 20px;
	border-bottom: solid 3px #007db6;
	font-weight: bold;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.voteBtn.alreadyVoted {
	background-color: #0fb4a5;
	border-bottom: solid 3px #0fb4a5;
	cursor: default;
}
#singleProject {
	background-color: #cfeaf7;
	/*padding-bottom: 30px;*/
	color: #4b91ad;
	font-weight: bold;
	position: relative;
	z-index: 999;
	max-width: 640px;
	padding-bottom: 20px;
}
#singleProject .customRow#row1 {
	padding-top: 12px;
	margin-bottom: 12px;
}
#singleProject .customRow#row2 .customCol#voteSection {
	min-height: 90px;
}
#voteMsg {
	/*display: none;*/
	text-align: center;
	padding-top: 10px;
}
#shareProject {
	position: absolute;
	bottom: 0;
	right: 0;
	cursor: pointer;
}
#shareTitle {
	padding-top: 5px;
	margin-left: 10px;
}
#terms-small {
	z-index: 999;
}
.imageLarge iframe, .imageLarge object, .imageLarge embed {
	/*width: 100%;
		height: 360px;*/
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.projectInfo {
	position: relative;
}
.projectInfo h5 {
	color: #00a2e2;
	margin: 0;
	font-family: 'Paytone One', Arial, Helvetica, sans-serif;
}
.projectInfo p {
	color: #00b183;
	font-family: 'Paytone One', Arial, Helvetica, sans-serif;
	font-size: 14px;
}
/* Guidelines */

.guidelines:hover {
	text-decoration: none;
}
#guidelinesContent p {
	color: #002b65;
	font-size: 18px;
}
#guidelinesContent {
	font-family: 'colour_sansbold', Arial, Helvetica, sans-serif;
	padding: 10px;
}
#guidelinesTitle {
	color: #0ab2ec;
	line-height: 26px;
	font-size: 24px;
}
.guidelinesHeader {
	color: #0ab2ec;
}
/* Form Styles */

#dataForm .control-group {
	margin-bottom: 10px;
	clear: both;
	min-height: 30px;
}
#dataForm .control-label {
	width: 35%;
	text-align: left;
	float: left;
	padding: 5px;
}
.controls input {
	min-height: 30px;
	width: 100%;
	padding-left: 5px;
}
.controls select {
	min-height: 30px;
	width: 100%;
}
.how-to {
	max-width: 80px;
}
.how-to-download {
	max-width: 221px;
}
.how-to, .how-to-download {
	float: left;
	margin-right: 10px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}
#dataForm .controls #terms {
	width: 13px;
	min-height: 13px;
}
#dataForm .controls {
	float: left;
	width: 65%;
}
#dataForm input[type="text"], #dataForm input[type="email"], #dataForm input[type="file"], #dataForm select {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color: #FFF;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
}
#dataForm input[type="file"] {
	width: 100%;
}
#dataForm .btn {
	background-color: #06a4e3;
	-webkit-border-radius: 0px;
	width: 50%;
	margin-bottom: 20px;
	border-bottom: solid 3px #007db6;
	font-weight: bold;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.selection-box {
	position: relative;
	width: 50%;
	background-color: white;
}
.selection-box:after {
	background-image: url(../nominate-project-mobile/img/select.png);
	content: "";
	pointer-events: none;
	position: absolute;
	width: 30px;
	height: 30px;
	right: 0px;
	top: 0;
	background-size: cover;
	background-position: center;
}
.customEnterHere {
	background-color: #00a2e2;
	color: white;
	text-align: center;
	padding: 20px;
	margin-top: 10px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
#t6 p {
	font-family: 'colour_sansbold', Arial, Helvetica, sans-serif;
	color: grey;
	font-size: 23px;
	text-align: left;
	margin-bottom: 25px;
}
.customEnterHere h4 {
	font-size: 27px;
}
.checkbox a {
	color: #0ab2ec;
}
#dataForm .btn:hover {
	background-color: #06a4e3;
	background-position: 0;
	-webkit-transition: background-position 0;
	-moz-transition: background-position 0;
	-o-transition: background-position 0;
	transition: background-position 0;
}
.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
#dataForm label {
	color: #0ab2ec;
	font-weight: bold;
}
.btn-info a {
	color: #FFF;
}
.btn-info a:hover {
	color: #FFF;
	text-decoration: none;
}
#dataForm #fubErrorAlert {
	max-width: 340px;
	margin-left: 20px;
}
#dataForm #messages {
	width: 340px;
	margin-left: 10px;
}
#dataForm .ui-tooltip-content {
	font-family: Arial, Helvetica, sans-serif;
}
#dataForm .controls#project_type_controls {
	margin-left: 40px;
}

/* Mobiles */



@media (max-width: 768px) {
#feedLeft {
	width: auto;
}
#nominate .btn-info {
	width: 100%;
}
#feedRight img {
	border: solid 2px #007161;
	width: auto;
	height: auto;
	background-color: #fff;
	margin: auto;
	display: block;
	margin-bottom: 20px;
	max-width: 100%;
}
#feedRight {
	width: 100%;
	text-align: center;
	background: none;
	border: none;
}
#btn-nominate {
	/* margin-top: 40px; */
	padding-top: 40px;/* cursor: pointer; */
}
}
 @media (max-width: 600px) {
#btn-nominate {
	/* margin-top: 40px; */
	padding-top: 20px;/* cursor: pointer; */
}
#dataForm .controls {
	float: none;
	width: 100%;
}
#dataForm .control-label {
	float: none;
	width: 100%;
	padding-left: 0px;
}

}
 @media (max-width: 466px) {
.projectItem {
	position: relative;
	width: 270px;
	height: 211px;
	cursor: pointer;
	float: none;
	margin: 0 auto 6px auto;
}
.projectItem img {
	width: 270px;
	height: 211px;
	cursor: pointer;
}
.projectItem.last {
	margin-right: auto;
}
.projectImage img {
	width: 270px !important;
	height: 211px !important;
}
#btn-nominate h3 {
	line-height: 20px;
	font-size: 20px;
}
#awardsTitle {
	margin: 10px 0;
}
.playBtn {
	position: absolute;
	top: 60px;
	left: 125px;
	width: 40px;
}
.mainPage .customRow#row1 .customCol.col1 #box1:before {
	display: inline;
}
.mainPage .customRow#row1 .customCol.col1 #box1 img {
	padding-top: 25px;
}
}
 @media (max-width: 768px) {
.mainPage .customRow#row1 .customCol.col1 #box2 {
	height: 126px;
}
.mainPage .row {
	margin-bottom: 18px;
}
.mainPage .customRow#row1 .customCol.col2 img {
	max-height: 200px;
	margin: 0 auto;
}
#awards li {
	max-width: 85px;
	font-size: 12px;
}
#awards li a {
	height: 42px;
	padding: 5px;
}
#lockedTab {
	width: 300px;
}
#shareTitle {
	padding-top: 0px;
	margin-top: -2px;
	margin-left: 10px;
}
#winners .customCol {
	margin: 0 auto 10px auto;
}
.playBtn {
	position: absolute;
	top: 60px;
	left: 130px;
	width: 40px;
}
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.container#content {
	width: 810px;
}
.mainPage .customRow#row2 .col-md-12, .customRow#row3 .col-md-12 #vote-individual, .customRow#row3 .col-md-12 #vote-community {
	padding: 0;
}
#community-winners .winnerInfo {
/*height: 190px;*/	
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
...
}
